Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 101351 - Adds hp3500c and many other rts_8xx chip support
Summary: Adds hp3500c and many other rts_8xx chip support
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Patrick Kursawe (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-04 09:45 UTC by Jory A. Pratt
Modified: 2006-05-18 09:26 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
rtx_88xx patch (hp_rts88xx.patch,236.56 KB, text/plain)
2005-08-04 09:46 UTC, Jory A. Pratt
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jory A. Pratt 2005-08-04 09:45:11 UTC
adds support for the rt88xx chipset support used in the hp3500c and a few others.
Comment 1 Jory A. Pratt 2005-08-04 09:46:04 UTC
Created attachment 65075 [details]
rtx_88xx patch

Just the patch to support the rts_88xx chipsets
Comment 2 Patrick Kursawe (RETIRED) gentoo-dev 2005-08-30 01:08:08 UTC
Quite a big one... is this from http://hp44x0backend.sourceforge.net/?
If yes - the authors consider it alpha. Why do you think it's a good idea to
throw this at our users? (This is not a rejection, I would just like to know why
you think it's ready for us.)
Comment 3 Patrick Kursawe (RETIRED) gentoo-dev 2006-05-18 09:26:31 UTC
Last update is from november 2004, alpha status, no updates since then. Looks like an abandoned project to me.